=== debian/changelog ===
gaminggear (0.11.1-1mx150+20150827) mx; urgency=medium

  * Repackaged for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 09 Jan 2016 09:42:15 -0500

gaminggear (0.11.1+20150827-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Thu, 27 Aug 2015 15:05:13 +0200

gaminggear (0.10.1+20150629-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Mon, 29 Jun 2015 14:55:31 +0200

gaminggear (0.9.0+20150527-1) experimental; urgency=medium

  * add debian/libgaminggear0.symbols (with symbol hinstory since 0.2.0)

 -- Jürgen Tretthahn <orson@orson.at>  Wed, 27 May 2015 18:14:52 +0200

gaminggear (0.9.0+20150526-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 26 May 2015 17:26:44 +0200

gaminggear (0.8.0+20150421-2) experimental; urgency=medium

  * new version (import upstream changes)
  * debian/control:
    - For libgamginggear-dev add to Depends:
      libnotify-dev, libsqlite3-dev, libcanberra-dev, libgtk2.0-dev,
      libglib2.0-dev

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 21 Apr 2015 15:53:46 +0200

gaminggear (0.7.0+20150312-3) experimental; urgency=medium

  * debian/rules:
   - Fix GFX_PLUGIN_DIR to fixed /usr prefix as this gets set into
     FindGAMINGGEAR0.cmake which doesn't know about ${prefix} when
     used within roccat-tools build.

 -- Jürgen Tretthahn <orson@orson.at>  Thu, 12 Mar 2015 23:17:59 +0100

gaminggear (0.7.0+20150312-2) experimental; urgency=medium

  * debian/rules:
    - Add GFX_PLUGIN_DIR cmake config option

 -- Jürgen Tretthahn <orson@orson.at>  Thu, 12 Mar 2015 21:57:28 +0100

gaminggear (0.7.0+20150312-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Thu, 12 Mar 2015 18:11:50 +0100

gaminggear (0.6.0+20150225-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Wed, 25 Feb 2015 22:48:51 +0100

gaminggear (0.5.0+20141008-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Wed, 08 Oct 2014 16:14:57 +0200

gaminggear (0.4.0+20140708-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 08 Jul 2014 14:17:04 +0200

gaminggear (0.3.0+20140605-1) experimental; urgency=medium

  * new version (import upstream changes)

 -- Jürgen Tretthahn <orson@orson.at>  Thu, 05 Jun 2014 18:29:49 +0200

gaminggear (0.2.0+20140521-2) experimental; urgency=medium

  * debian/rules:
    - Change CMAKE_BUILD_TYPE from None to Debug

 -- Jürgen Tretthahn <orson@orson.at>  Wed, 21 May 2014 17:25:27 +0200

gaminggear (0.2.0+20140521-1) experimental; urgency=medium

  * debian/rules:
    - fix DEB_CMAKE_EXTRA_FLAGS/INSTALL_LIBDIR from PREFIX to prefix

 -- Jürgen Tretthahn <orson@orson.at>  Wed, 21 May 2014 15:18:33 +0200

gaminggear (0.2.0+20140520-3) experimental; urgency=medium

  * debian/libgaminggear-dev.install:
    - fix pkgconfig multiarch install path

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 20 May 2014 22:04:20 +0200

gaminggear (0.2.0+20140520-2) experimental; urgency=medium

  * debian/libgaminggear-common:
    - move html doc to usr/share/doc/libgaminggear-common/html

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 20 May 2014 21:20:05 +0200

gaminggear (0.2.0+20140520-1) experimental; urgency=medium

  * Initial release.

 -- Jürgen Tretthahn <orson@orson.at>  Tue, 20 May 2014 19:02:12 +0200
