=== debian/control ===
Source: gaminggear
Section: libs
Priority: optional
Maintainer: Jürgen Tretthahn <orson@orson.at>
Build-Depends: debhelper (>> 8.1.3), cdbs (>= 0.4.93),
 autotools-dev, automake (>> 1.9), autoconf (>> 2.60), cmake (>=2.8),
 libcanberra-dev, libdbus-glib-1-dev, libgtk2.0-dev, libglib2.0-dev,
 libgudev-1.0-dev, libnotify-dev, libusb-1.0-0-dev, libsqlite3-dev,
 doxygen, gettext
Standards-Version: 3.9.2
Homepage: http://libgaminggear.sourceforge.net


Package: gaminggear-utils
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gaminggear utils
 Includes following binaries:
 * gaminggearfxinfo
 * gaminggearfxcontrol
 .
 This package contains the runtime binaries for the utils.

Package: gaminggear-utils-dbg
Section: debug
Architecture: any
Multi-Arch: same
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, gaminggear-utils (= ${binary:Version})
Description: Gaminggear utils - Debug symbols
 Debug package
 .
 This package contains the debug symbols for gaminggear-utils.

Package: libgaminggear-common
Section: libs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides general functionality for gaming input devices (common files)
 Library package.
 .
 This package contains the libgaminggear common files.

Package: libgaminggear0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libgaminggear-common (= ${binary:Version})
Recommends: gaminggear-utils
Suggests: gaminggear-utils
Description: Provides general functionality for gaming input devices 
 Library package.
 .
 This package contains the libgaminggear library.

Package: libgaminggear0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libgaminggear0 (= ${binary:Version})
Description: Provides general functionality for gaming input devices (debug)
 Debug library package.
 .
 This package contains the libgaminggear debug symbols.

Package: libgaminggear-dev
Section: libdevel
Architecture: any
Depends: libgaminggear0 (= ${binary:Version}), cmake (>=2.8),
 libnotify-dev, libsqlite3-dev, libcanberra-dev, libgtk2.0-dev, libglib2.0-dev
Description: Provides general functionality for gaming input devices (devel)
