=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/cdbs/1/rules/debhelper.mk
CFLAGS := -g -O0 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -Wall
include /usr/share/cdbs/1/class/cmake.mk

#CFLAGS+= -DHAVE_NOTIFY_0_7
#DEB_OPT_FLAG := "-O0"
#DEB_CMAKE_NORMAL_ARGS += -DCMAKE_BUILD_TYPE=Debug
#CMAKE_C_FLAGS="-g -O0 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -Wall"
#CMAKE_CXX_FLAGS="-g -O0 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -Wall"

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
#DEB_CMAKE_EXTRA_FLAGS += -DGTK2_GDKCONFIG_INCLUDE_DIR="/usr/include/gtk-2.0"
#DEB_CMAKE_EXTRA_FLAGS += -DDEVICES="koneplus"
#DEB_CMAKE_EXTRA_FLAGS += -DCMAKE_BUILD_TYPE=None
DEB_CMAKE_EXTRA_FLAGS += -DCMAKE_BUILD_TYPE=Debug -DWITH_DOC=TRUE
DEB_CMAKE_EXTRA_FLAGS += -DINSTALL_LIBDIR=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_CMAKE_EXTRA_FLAGS += -DGFX_PLUGIN_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
#DEB_CMAKE_EXTRA_FLAGS += -DUINPUT_DIR=/dev/input
#DEB_CMAKE_EXTRA_FLAGS += -DGFX_PLUGIN_DIR=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_DH_INSTALL_ARGS += --fail-missing
#DEB_DH_INSTALL_ARGS += --list-missing
#LD_LIBRARY_PATH += "$(CURDIR)/debian/libroccat0/usr/lib/$(DEB_HOST_MULTIARCH)/roccat"

common-configure-arch::
	sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" \
	  debian/libgaminggear0.install.in > debian/libgaminggear0.install
	sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" \
	  debian/libgaminggear-dev.install.in > debian/libgaminggear-dev.install
	#sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" \
	#  debian/libkoneplus0.install.in > debian/libkoneplus0.install
	#sed -e "s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" \
	#  debian/libkoneplus-dev.install.in > debian/libkoneplus-dev.install

clean::
	rm -f debian/libgaminggear0.install
	rm -f debian/libgaminggear-dev.install
